Anonymous Login
2019-09-20 19:33 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000003v1.0 Release (Closed)[All Projects] Generalpublic2008-07-23 08:15
Reporterglsonline 
Assigned Topedroa 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0000003: Received smtp error when trying to update an existing project
DescriptionObvious my "Email Transport" method is set to "SMTP". My SMTP settings were correct(host, username/password).

It looks like the SMTP Port setting defaults to 26 but should be 25. Looks like a simple typo.

The error message received was:
Warning: fsockopen() [function.fsockopen]: unable to connect to <my_mail_host>:26 (Connection refused) in <my_webproject_path>/web2project/lib/PHPMailer/class.smtp.php on line 122
 
 Warning: Cannot modify header information - headers already sent by (output started at <my_webproject_path>/web2project/lib/PHPMailer/class.smtp.php:122) in <my_webproject_path>/web2project/classes/ui.class.php on line 551
Additional InformationGreat work by the way. Looking forward to contributing to the project...

G
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000004

pedroa (administrator)

glsonline,

The smtp settings are defined on the System Admin, System Config Email section.
You'll need to set your smtp server, username, password, port and authentication methods.

In the meantime I have changed the sql script to default to port 25 and use some better read settings.

Thanks for reporting,

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-03 18:56 glsonline New Issue
2008-03-04 16:21 pedroa Status new => resolved
2008-03-04 16:21 pedroa Resolution open => no change required
2008-03-04 16:21 pedroa Assigned To => pedroa
2008-03-04 16:21 pedroa Note Added: 0000004
2008-07-23 08:15 pedroa Status resolved => closed
+Issue History